// creator  : weidu.exe (version 23100)
// argument : SAHGRD01.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SAHGRD01~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~Global("sahkngjob","GLOBAL",1)~ THEN BEGIN 0 // from:
  SAY #46749 /* ~You are... the surface creatures.  I have fought many of your kind on raids to the surface shores.  The most exalted one has commanded your safety... for now.~ */
  IF ~~ THEN EXIT
END

IF ~Global("sahkngjob","GLOBAL",2)~ THEN BEGIN 1 // from:
  SAY #46750 /* ~You are most worthy, for a surface creature.  The rebels shall not attack us, now, and we shall not be weakened.  The City-of-Caverns shall stand and Sekolah will be proud of our strength.~ */
  IF ~~ THEN EXIT
END
